import { TestBed } from '@angular/core/testing';

import { AutoConnectService } from './auto-connect.service';

describe('AutoConnectService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: AutoConnectService = TestBed.get(AutoConnectService);
    expect(service).toBeTruthy();
  });
});